Subject: [PATCH] arm64: mm: Enhance Virtual kernel memory layout

From: [email-masked] (Will Deacon)
Date: Fri, 15 Apr 2016 18:20:48 +0100

Hi Kefeng,

On Wed, Apr 13, 2016 at 03:49:32PM +0800, Kefeng Wang wrote:
> 1) Show kernel excetion vector region and bss segment information.
> 2) Only show modules and PCI I/O with corresponding config enabled.
> 3) Each line with single pr_cont, or lead to anomalous print in dmesg.
> 
> Signed-off-by: Kefeng Wang <[email-masked]>
> ---

Can you post a new version of this patch addressing James's feedback,
please?

Thanks,

Will